Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224430 - kshutdown kicker applet cannot be launched.
Summary: kshutdown kicker applet cannot be launched.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kshutdown
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 17:41 UTC by Laurent Rineau
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-03 13:00:35 UTC


Attachments (Terms of Use)
Easy fix. (deleted)
2007-01-25 17:41 UTC, Laurent Rineau
no flags Details | Diff

Description Laurent Rineau 2007-01-25 17:41:41 UTC
Description of problem:
One cannot add the kshutdown applet to kicker.

Version-Release number of selected component (if applicable): 
kshutdown-0.8.2-5.fc5

I have compiled an RPM from devel CVS directory, and kshutdown-0.9.1beta-1 
seems to suffer from same bug.


How reproducible: deterministicly

Steps to Reproduce: Click on the kicker bar with right button, then click 
on "Add &Applet to Panel...", then choose kshutdown.

Actual results: Kicker displays an error.

Expected results: The kshutdown icon should appear in kicker.

Fix: Just remove the %exclude line about the .la file, in the spec file. KDE 
implementation of modules loader needs .la files.

Comment 1 Laurent Rineau 2007-01-25 17:41:41 UTC
Created attachment 146591 [details]
Easy fix.

Comment 2 Chitlesh GOORAH 2007-02-03 13:00:35 UTC
Thanks, It's now been built :)



Note You need to log in before you can comment on or make changes to this bug.